/* INTROTEKST */

.intros  {
height:auto;
margin:0 auto;
}

.intro {
width:100%;
height:auto;
padding:0;
margin:2rem auto;
clear:both;
}

.intro p {
font-size:1em;
}
@media only screen and (max-width: 900px) {
	.intro p {
	font-size:1em;
	}
}

.intro .filebox {
width:100%;
height:auto;
display:block;
}
.intro .width-100 {
width:100%;
float:none;
}
.intro .align-l {
padding-right:2rem;
float:left;
}
.intro .align-c {
margin:0 auto;
float:none;
}
.intro .align-r {
padding-left:2rem;
float:right;
}
@media only screen and (max-width: 900px) {
	.intro .align-l {
	width:100%;
	padding-right:0;
	padding-bottom:1rem;
	float:none;
	}
	.intro .align-c {
	width:100%;
	margin:0;
	padding-bottom:1rem;
	float:none;
	}
	.intro .align-r {
	width:100%;
	padding-left:0;
	padding-bottom:1rem;
	float:none;
	}
	.intro .filebox[style] {
	width:100% !important;
	}
}
.intro .filebox img {
width:100%;
height:auto;
margin:0;
}

.salaris-tarieven-tabel {
width:70%;
height:auto;
font-size:1em;
margin:0 0 1rem 0;
border-collapse:separate;
border-spacing:1px;
}
@media only screen and (max-width: 900px) {
	.salaris-tarieven-tabel {
	width:100%;
	}
}
.salaris-tarieven-tabel th {
font-size:1em;
font-weight:bold;
text-align:center;
padding:0.5rem 1rem;
}
@media only screen and (max-width: 900px) {
	.salaris-tarieven-tabel th {
	font-size:0.9em;
	}
}
.salaris-tarieven-tabel td {
font-size:1em;
text-align:center;
padding:0.5rem 1rem;
background-color:rgba(218,233,255,1);
}
@media only screen and (max-width: 900px) {
	.salaris-tarieven-tabel td {
	font-size:80%;
	padding:0.3rem;
	}
}